%define fname	dialog
%define date	20120706

Summary:	A utility for creating TTY dialog boxes
Name:		cdialog
Version:	1.1
Release:	%mkrel 1.%{date}.2
License:	LGPLv2+
URL:		http://invisible-island.net/dialog/
Group:		Development/Other
BuildRequires:	libncursesw-devel
Source:		ftp://invisible-island.net/dialog/%{fname}-%{version}-%{date}.tgz
Obsoletes:	dialog < %{version}-%{release}
Provides:	dialog = %{version}-%{release}

%description
Dialog is a utility that allows you to show dialog boxes (containing
questions or messages) in TTY (text mode) interfaces.  Dialog is called
from within a shell script.  The following dialog boxes are implemented:
yes/no, menu, input, message, text, info, checklist, radiolist, and
gauge.  

Install dialog if you would like to create TTY dialog boxes.

%prep
%setup -q -n %{fname}-%{version}-%{date}

%build
%configure2_5x \
	--enable-nls \
	--with-ncursesw
%make

%install
%makeinstall_std

%find_lang %{fname}

%files -f %{fname}.lang
%doc README
%{_bindir}/%{fname}
%{_mandir}/man1/%{fname}.*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.1-1.20120706.2.mga3
+ Revision: 347518
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jul 30 2012 sander85 <sander85> 1.1-1.20120706.1.mga3
+ Revision: 276052
- New version: 20120706

* Tue Jan 11 2011 blino <blino> 1.1-1.20100119.2.mga1
+ Revision: 5658
- imported package cdialog

